using UnityEngine;
using System.Collections;

public class WifeChoice01 : MultipleChoices
{

    protected override Choice[] GetChoices()
    {
        return new Choice[]
        {
            new Choice
            (
                "Sorry, I didn't mean to be rude.", 
                typeof(WifeDialog02)
            ),
            new Choice
            (
                "It's just my job, ma'am. Please understand.", 
                typeof(WifeDialog03)
            ),
            new Choice
            (
                "You don't seem so sad about it, actually.", 
                typeof(WifeDialog04)
            )
        };
    }
}
